[ToolParam]
id=3
name=皮肤渲染
desc=
key=J
tabflt=0
tabflt_prs=0
brpat_vsbpos=13
brsizesc=10
brsize=10
szmin=0
opacity=255
algorithm=2
f_showopt=0
f_prs2sz=1
prsfeel=200
syringe=1
brwav=2
drawmode=1
depth=100
f_prs2dp=0
f_prs2bl=0
dpmin=0
dpmax=100
bfval=100
txval=95
quality=1
blend=0
water=0
stretch=0
smooth=0
f_keepopac=0
edgehdns=0
brfnam=扩散
texnam=复印纸300
